<?php
if ( ! defined( 'ABSPATH' ) ) { exit; }
/*
 * List of the files included into theme
 */

require_once __DIR__.'/assets.php';
require_once __DIR__.'/blog-functions.php';
require_once __DIR__.'/header-functions.php';
require_once __DIR__.'/sidebars-registration.php';
require_once(__DIR__.'/customizer/class-oswald-customizer.php');


// redux option
require_once __DIR__."/default-options.php";
require_once __DIR__.'/redux-config.php';


//custom css styles
require_once __DIR__.'/custom-css.php';

// LoginWithAjax
if ( class_exists( 'LoginWithAjax' ) ) {
   require __DIR__.'/login-with-ajax.php';
}

//tgmpa
require_once __DIR__.'/tgmpa/oswald-tgm.php';

// menu walker
require_once(__DIR__.'/menu_walker.php');
